generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\CatalogItem
  packageName: CatalogItem
files:
  api.mustache:
    templateType: API
    destinationFilename: /CatalogItemSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /CatalogItemSDKInterface.php